Bug 1354226 - rpy-2.8.3 is available
Summary: rpy-2.8.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 00:20 UTC by Upstream Release Monitoring
Modified: 2016-12-14 02:48 UTC (History)
2 users (show)

Fixed In Version: rpy-2.8.3-1.fc25 rpy-2.8.3-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-12 21:51:09 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.87 KB, patch)
2016-07-11 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.87 KB, patch)
2016-09-04 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-11 00:20:29 UTC
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.8.1-2.fc25
URL: https://pypi.python.org/pypi/rpy2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7019/

Comment 1 Upstream Release Monitoring 2016-07-11 00:21:12 UTC
Patching or scratch build for rpy-2.8.1 failed.

Comment 2 Upstream Release Monitoring 2016-07-11 00:21:13 UTC
Created attachment 1178200 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-11 00:21:15 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-09-04 12:19:48 UTC
Latest upstream release: 2.8.3
Current version/release in rawhide: 2.8.1-3.fc25
URL: https://pypi.python.org/pypi/rpy2

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7019/

Comment 5 Upstream Release Monitoring 2016-09-04 12:20:32 UTC
Patching or scratch build for rpy-2.8.1 failed.

Comment 6 Upstream Release Monitoring 2016-09-04 12:20:34 UTC
Created attachment 1197616 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-09-04 12:20:35 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-11-01 17:45:51 UTC
spot's rpy-2.8.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814349

Comment 9 Fedora Update System 2016-11-01 18:34:16 UTC
rkward-0.6.5-3.fc23 rpy-2.8.3-1.fc23 R-3.3.2-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ba2f71eaa

Comment 10 Fedora Update System 2016-11-01 18:34:35 UTC
rkward-0.6.5-3.fc24 rpy-2.8.3-1.fc24 R-3.3.2-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5440b32232

Comment 11 Fedora Update System 2016-11-01 18:34:49 UTC
R-3.3.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-416d702575

Comment 12 Fedora Update System 2016-11-01 18:35:04 UTC
R-3.3.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a1e9b3e561

Comment 13 Fedora Update System 2016-11-01 18:35:17 UTC
rkward-0.6.5-3.fc25 rpy-2.8.3-1.fc25 R-3.3.2-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-91292caee5

Comment 14 Fedora Update System 2016-11-01 18:35:32 UTC
R-3.3.2-2.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40629afe0a

Comment 15 Fedora Update System 2016-11-02 14:52:07 UTC
R-3.3.2-2.fc25, rkward-0.6.5-3.fc25, rpy-2.8.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-91292caee5

Comment 16 Fedora Update System 2016-11-04 17:20:18 UTC
R-3.3.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a1e9b3e561

Comment 17 Fedora Update System 2016-11-04 17:22:27 UTC
R-3.3.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-416d702575

Comment 18 Fedora Update System 2016-11-05 01:46:33 UTC
R-3.3.2-2.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-40629afe0a

Comment 19 Fedora Update System 2016-11-05 03:31:25 UTC
R-3.3.2-2.fc24, rkward-0.6.5-3.fc24, rpy-2.8.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5440b32232

Comment 20 Fedora Update System 2016-12-12 21:51:09 UTC
R-3.3.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2016-12-12 23:55:52 UTC
R-3.3.2-2.fc25, rkward-0.6.5-3.fc25, rpy-2.8.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-12-13 02:24:50 UTC
R-3.3.2-2.fc24, rkward-0.6.5-3.fc24, rpy-2.8.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2016-12-13 18:20:36 UTC
R-3.3.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2016-12-14 02:48:46 UTC
R-3.3.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.